%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(Config.pm) perl(DBI.pm) perl(DBI/DBD/SqlEngine.pm) perl(ExtUtils/MakeMaker.pm) perl(Filesys/DfPortable.pm) perl(FindBin.pm) perl(Module/Build.pm) perl(Module/Pluggable.pm) perl(Module/Pluggable/Object.pm) perl(Net/Ifconfig/Wrapper.pm) perl(Net/Interface.pm) perl(NetAddr/IP.pm) perl(Params/Util.pm) perl(Proc/ProcessTable.pm) perl(SQL/Eval.pm) perl(Scalar/Util.pm) perl(Socket6.pm) perl(Test/More.pm) perl(Text/TabularDisplay.pm) perl(Unix/Lsof.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.102
%define module_name DBD-Sys
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.102
Release: alt1
Summary: System tables interface via DBI
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RE/REHSACK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
DBD::Sys is a so called database driver for the DBI manpage designed to request
information from system tables using SQL. It's based on the SQL::Statement manpage as
SQL engine and allows to be extended by the DBD::Sys::Plugins manpage.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Todo LICENSE Changes examples
%perl_vendor_privlib/D*
%perl_vendor_privlib/B*

%changelog
* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.102-alt1
- initial import by package builder

